<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="huggy1_vents.png">
	<!-- Created with Adobe Animate version 22.0.2.168 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="huggy down0000" x="0" y="0" width="498" height="642" frameX="0" frameY="0" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0001" x="498" y="0" width="498" height="628" frameX="0" frameY="-13" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0002" x="996" y="0" width="498" height="628" frameX="0" frameY="-13" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0003" x="996" y="0" width="498" height="628" frameX="0" frameY="-13" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0004" x="1494" y="0" width="498" height="629" frameX="0" frameY="-12" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0005" x="1494" y="0" width="498" height="629" frameX="0" frameY="-12" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0006" x="1992" y="0" width="498" height="632" frameX="0" frameY="-11" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0007" x="1992" y="0" width="498" height="632" frameX="0" frameY="-11" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0008" x="2490" y="0" width="498" height="635" frameX="0" frameY="-9" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0009" x="2490" y="0" width="498" height="635" frameX="0" frameY="-9" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0010" x="2988" y="0" width="498" height="643" frameX="0" frameY="-2" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0011" x="2988" y="0" width="498" height="643" frameX="0" frameY="-2" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0012" x="3486" y="0" width="498" height="645"/>
	<SubTexture name="huggy down0013" x="3486" y="0" width="498" height="645"/>
	<SubTexture name="huggy down0014" x="3984" y="0" width="498" height="644" frameX="0" frameY="-1" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0015" x="3984" y="0" width="498" height="644" frameX="0" frameY="-1" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0016" x="4482" y="0" width="498" height="643" frameX="0" frameY="-2" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0017" x="4482" y="0" width="498" height="643" frameX="0" frameY="-2" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0018" x="4980" y="0" width="498" height="642" frameX="0" frameY="-3" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0019" x="4980" y="0" width="498" height="642" frameX="0" frameY="-3" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0020" x="4980" y="0" width="498" height="642" frameX="0" frameY="-3" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0021" x="4980" y="0" width="498" height="642" frameX="0" frameY="-3" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0022" x="4980" y="0" width="498" height="642" frameX="0" frameY="-3" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0023" x="4980" y="0" width="498" height="642" frameX="0" frameY="-3" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0024" x="5478" y="0" width="498" height="642" frameX="0" frameY="-3" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0025" x="5478" y="0" width="498" height="642" frameX="0" frameY="-3" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0026" x="5478" y="0" width="498" height="642" frameX="0" frameY="-3" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0027" x="4980" y="0" width="498" height="642" frameX="0" frameY="-3" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0028" x="4980" y="0" width="498" height="642" frameX="0" frameY="-3" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy down0029" x="4980" y="0" width="498" height="642" frameX="0" frameY="-3" frameWidth="498" frameHeight="645"/>
	<SubTexture name="huggy idle0000" x="5976" y="0" width="499" height="650" frameX="0" frameY="-1" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0001" x="5976" y="0" width="499" height="650" frameX="0" frameY="-1" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0002" x="5976" y="0" width="499" height="650" frameX="0" frameY="-1" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0003" x="6475" y="0" width="499" height="636" frameX="0" frameY="-14" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0004" x="6475" y="0" width="499" height="636" frameX="0" frameY="-14" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0005" x="6475" y="0" width="499" height="636" frameX="0" frameY="-14" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0006" x="6974" y="0" width="499" height="633" frameX="0" frameY="-18" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0007" x="6974" y="0" width="499" height="633" frameX="0" frameY="-18" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0008" x="6974" y="0" width="499" height="633" frameX="0" frameY="-18" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0009" x="7473" y="0" width="499" height="634" frameX="0" frameY="-17" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0010" x="7473" y="0" width="499" height="634" frameX="0" frameY="-17" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0011" x="7473" y="0" width="499" height="634" frameX="0" frameY="-17" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0012" x="0" y="650" width="499" height="639" frameX="0" frameY="-12" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0013" x="0" y="650" width="499" height="639" frameX="0" frameY="-12" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0014" x="0" y="650" width="499" height="639" frameX="0" frameY="-12" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0015" x="499" y="650" width="499" height="645" frameX="0" frameY="-6" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0016" x="499" y="650" width="499" height="645" frameX="0" frameY="-6" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0017" x="499" y="650" width="499" height="645" frameX="0" frameY="-6" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0018" x="998" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0019" x="998" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0020" x="998" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0021" x="1497" y="650" width="499" height="652"/>
	<SubTexture name="huggy idle0022" x="1497" y="650" width="499" height="652"/>
	<SubTexture name="huggy idle0023" x="1497" y="650" width="499" height="652"/>
	<SubTexture name="huggy idle0024" x="1996" y="650" width="499" height="651" frameX="0" frameY="-1" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0025" x="1996" y="650" width="499" height="651" frameX="0" frameY="-1" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0026" x="1996" y="650" width="499" height="651" frameX="0" frameY="-1" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0027" x="2495" y="650" width="499" height="651" frameX="0" frameY="-1" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0028" x="2495" y="650" width="499" height="651" frameX="0" frameY="-1" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0029" x="2495" y="650" width="499" height="651" frameX="0" frameY="-1" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0030" x="2994" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0031" x="2994" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0032" x="2994" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0033" x="2994" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0034" x="2994" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0035" x="3493" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0036" x="3493" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0037" x="3493" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0038" x="2994" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0039" x="2994" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0040" x="2994" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0041" x="3992" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0042" x="3992" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0043" x="3992" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy idle0044" x="2994" y="650" width="499" height="650" frameX="0" frameY="-2" frameWidth="499" frameHeight="652"/>
	<SubTexture name="huggy left0000" x="4491" y="650" width="500" height="662" frameX="-1" frameY="0" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0001" x="4991" y="650" width="501" height="661" frameX="-1" frameY="-1" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0002" x="5492" y="650" width="500" height="659" frameX="-2" frameY="-3" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0003" x="5492" y="650" width="500" height="659" frameX="-2" frameY="-3" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0004" x="5992" y="650" width="500" height="655" frameX="-2" frameY="-7" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0005" x="5992" y="650" width="500" height="655" frameX="-2" frameY="-7" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0006" x="6492" y="650" width="500" height="651" frameX="-1" frameY="-11" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0007" x="6492" y="650" width="500" height="651" frameX="-1" frameY="-11" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0008" x="6992" y="650" width="500" height="649" frameX="-1" frameY="-13" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0009" x="6992" y="650" width="500" height="649" frameX="-1" frameY="-13" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0010" x="7492" y="650" width="500" height="647" frameX="0" frameY="-15" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0011" x="7492" y="650" width="500" height="647" frameX="0" frameY="-15" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0012" x="0" y="1312" width="500" height="646" frameX="0" frameY="-16" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0013" x="0" y="1312" width="500" height="646" frameX="0" frameY="-16" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0014" x="500" y="1312" width="499" height="646" frameX="-1" frameY="-16" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0015" x="500" y="1312" width="499" height="646" frameX="-1" frameY="-16" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0016" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0017" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0018" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0019" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0020" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0021" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0022" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0023" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0024" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0025" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0026" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0027" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0028" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy left0029" x="999" y="1312" width="499" height="645" frameX="-1" frameY="-17" frameWidth="502" frameHeight="662"/>
	<SubTexture name="huggy right0000" x="1498" y="1312" width="490" height="657" frameX="-2" frameY="-5" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0001" x="1988" y="1312" width="488" height="659" frameX="-3" frameY="-3" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0002" x="2476" y="1312" width="488" height="662" frameX="-3" frameY="0" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0003" x="2476" y="1312" width="488" height="662" frameX="-3" frameY="0" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0004" x="2964" y="1312" width="488" height="662" frameX="-3" frameY="0" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0005" x="2964" y="1312" width="488" height="662" frameX="-3" frameY="0" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0006" x="3452" y="1312" width="490" height="662" frameX="-2" frameY="0" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0007" x="3452" y="1312" width="490" height="662" frameX="-2" frameY="0" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0008" x="3942" y="1312" width="492" height="656" frameX="-1" frameY="-6" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0009" x="3942" y="1312" width="492" height="656" frameX="-1" frameY="-6" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0010" x="4434" y="1312" width="494" height="652" frameX="0" frameY="-10" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0011" x="4434" y="1312" width="494" height="652" frameX="0" frameY="-10" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0012" x="4928" y="1312" width="494" height="651" frameX="0" frameY="-11" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0013" x="4928" y="1312" width="494" height="651" frameX="0" frameY="-11" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0014" x="5422" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0015" x="5422" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0016" x="5916" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0017" x="5916" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0018" x="5916" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0019" x="5916" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0020" x="6410" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0021" x="6410" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0022" x="6410" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0023" x="5916" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0024" x="5916" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0025" x="5916" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0026" x="5916" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0027" x="5916" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0028" x="5916" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy right0029" x="6410" y="1312" width="494" height="650" frameX="0" frameY="-12" frameWidth="494" frameHeight="662"/>
	<SubTexture name="huggy up0000" x="6904" y="1312" width="498" height="675" frameX="0" frameY="-23" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0001" x="7402" y="1312" width="498" height="698" frameX="0" frameY="-1" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0002" x="7402" y="1312" width="498" height="698" frameX="0" frameY="-1" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0003" x="0" y="2010" width="498" height="699"/>
	<SubTexture name="huggy up0004" x="0" y="2010" width="498" height="699"/>
	<SubTexture name="huggy up0005" x="498" y="2010" width="498" height="694" frameX="0" frameY="-5" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0006" x="498" y="2010" width="498" height="694" frameX="0" frameY="-5" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0007" x="996" y="2010" width="498" height="688" frameX="0" frameY="-10" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0008" x="996" y="2010" width="498" height="688" frameX="0" frameY="-10" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0009" x="1494" y="2010" width="497" height="676" frameX="-1" frameY="-21" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0010" x="1991" y="2010" width="498" height="664" frameX="0" frameY="-32" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0011" x="2489" y="2010" width="498" height="661" frameX="0" frameY="-35" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0012" x="2489" y="2010" width="498" height="661" frameX="0" frameY="-35" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0013" x="2987" y="2010" width="498" height="658" frameX="0" frameY="-38" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0014" x="2987" y="2010" width="498" height="658" frameX="0" frameY="-38" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0015" x="3485" y="2010" width="498" height="658" frameX="0" frameY="-38" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0016" x="3485" y="2010" width="498" height="658" frameX="0" frameY="-38" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0017" x="3983" y="2010" width="498" height="659" frameX="0" frameY="-37" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0018" x="4481" y="2010" width="498" height="660" frameX="0" frameY="-36" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0019" x="4481" y="2010" width="498" height="660" frameX="0" frameY="-36" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0020" x="4481" y="2010" width="498" height="660" frameX="0" frameY="-36" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0021" x="4481" y="2010" width="498" height="660" frameX="0" frameY="-36" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0022" x="4481" y="2010" width="498" height="660" frameX="0" frameY="-36" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0023" x="4481" y="2010" width="498" height="660" frameX="0" frameY="-36" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0024" x="4481" y="2010" width="498" height="660" frameX="0" frameY="-36" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0025" x="4481" y="2010" width="498" height="660" frameX="0" frameY="-36" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0026" x="4481" y="2010" width="498" height="660" frameX="0" frameY="-36" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0027" x="4481" y="2010" width="498" height="660" frameX="0" frameY="-36" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0028" x="4481" y="2010" width="498" height="660" frameX="0" frameY="-36" frameWidth="498" frameHeight="699"/>
	<SubTexture name="huggy up0029" x="4979" y="2010" width="498" height="660" frameX="0" frameY="-36" frameWidth="498" frameHeight="699"/>
</TextureAtlas>
